Bug 1257764 - It is impossible to notice a bug in modem manager because the interface does not recognize the product in fedora
It is impossible to notice a bug in modem manager because the interface does ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 18:42 EDT by pippooftopolinia
Modified: 2016-03-31 06:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-31 06:22:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pippooftopolinia 2015-08-27 18:42:12 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jason McDonald 2015-08-27 20:11:26 EDT
I don't understand what you're trying to tell us, as you have not provided an adequate bug report.  Please read the Bug Writing Guidelines at https://bugzilla.redhat.com/page.cgi?id=bug-writing.html.  In particular, when filing a bug, please fill out the form in the Description field to explain what you were trying to do and what part of that didn't work for you.

Note also that "modem manager" is not a product in Red Hat Bugzilla.  There is however a "ModemManager" component inside the Fedora product (and also a "modem-manager-gui").
Comment 2 Jan Kurik 2016-02-24 08:40:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.